<?php
$wb['head_txt'] = 'Zahlungserinnerungen versenden';
$wb['date_format_txt'] = '(tt.mm.jjjj)';
$wb['test_txt'] = 'Testlauf';
$wb['btn_find_txt'] = 'Suche überfällige Rechnungen';
$wb['btn_send_txt'] = 'Versende Zahlungserinnerungen f&uuml;r selektierte Rechnungen';
$wb['btn_back_txt'] = 'Zurück';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['invoice_number_txt'] = 'Rechnungsnummer';
$wb['invoice_date_txt'] = 'Rechnungsdatum';
$wb['due_date_txt'] = 'Zahlbar bis';
$wb['client_txt'] = 'Kunde';
$wb['email_template_id_txt'] = 'Emailvorlage';
?>
